Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.batik.svggen.font.table
Class LangSysRecord

    java.lang.Object
      org.apache.batik.svggen.font.table.LangSysRecord

public class LangSysRecord
extends java.lang.Object

Constructor Summary
`LangSysRecord(java.io.RandomAccessFile raf)` Creates new LangSysRecord

Method Summary
`int` | `getOffset()`
`int` | `getTag()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### LangSysRecord

    public LangSysRecord(java.io.RandomAccessFile raf)
                  throws java.io.IOException

  Creates new LangSysRecord

Method Detail

### getTag

    public int getTag()

### getOffset

    public int getOffset()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 Apache Software Foundation. All Rights Reserved.